3 Replies Latest reply on Aug 3, 2016 7:47 AM by Tomaz Cerar

    error loading the native library: java.lang.UnsatisfiedLinkError: no artemis-native-32 in java.library.path

    Marcin M Newbie

      Hi,

       

      I got stock:

       

      how to load native libraries? I get this message while starting wildfly10 along with the second one concering the artemis-native-64 lib.

       

      enviroment: ubuntu, open-jdk-8.

       

      thanks for the tips.